@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "Gilbert";
  src: url('assets/css/Gilbert-Bold-Preview_1002.otf'); /* IE9 Compat Modes */     
	 src: url('assets/css/gilbert-bold_preview5-webfont.eot');
    src: url('assets/css/gilbert-bold_preview5-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/css/gilbert-bold_preview5-webfont.woff2') format('woff2'),
         url('assets/css/gilbert-bold_preview5-webfont.woff') format('woff'),
         url('assets/css/gilbert-bold_preview5-webfont.ttf') format('truetype'),
         url('assets/css/gilbert-bold_preview5-webfont.svg#gilbertbold_preview5') format('svg');
}


a, a:active, a:visited {
	color: #333333;	
}

.jssocials-share-link, jssocials-share-link a, jssocials-share-link a:active, jssocials-share-link a:visited {
	color: #FFFFFF!important;	
}

body {
	font-family: 'Roboto', sans-serif;
	background-color: #EFEFEF;
	font-size: 16px!important;
	line-height: 1.6;
	color: #232024!important;
}

h5 {
font-family: 'Roboto', sans-serif;
font-size: 24px!important;
font-weight: 500!important;
margin: 20px 0 20px 0;
}

h5.blog-cat {
font-family: 'Roboto', sans-serif;
font-size: 24px!important;
font-weight: 500!important;
margin: 0;
}

h1, h2, h3, h4, h5, a.section-link {
  font-weight: 100;	
  line-height: 1;
  text-decoration: none!important;
}

h4 {
font-family: 'Roboto', sans-serif;
	font-size: 24px;	
	margin: 5px;
}

.titletop {
margin-top: -25px;	
}

/*h5 {
	font-family: "Gilbert"!important;	
line-height: 1.2!important;
	margin: 0;
	font-weight: medium!important;
	text-transform: uppercase;
	}*/

blockquote {
	font-family: "Gilbert"!important;	
	font-size: 2.6rem;
	background-color: #E4E4E4;
	padding: 20px 10px 10px 30px;	
	font-weight: medium!important;
	margin: 0 0 15px 0;
}

.container {
background-color: #FFFFFF;
}

form.mc4wp-form {
	margin-bottom: 0!important;	
}

h1 {
	font-family: "Gilbert"!important;
	margin: 0;	
	text-transform: uppercase;
}


.blog-text {
	padding: 50px!important;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-transform: none;
	margin: 0;
}

h3.blog-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 30px;
	text-transform: none;
	margin: 0;
}

h2, h2.next-gig {
	font-family: "Gilbert"!important;
	font-size: 40px!important;
	text-transform: none;
	font-weight: 100!important;
	margin: 0;	
}

.venue {
	display: inline;	
}
.dash { visibility: visible; display: inline; } 
.next-gig-date {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-transform: none;
	margin: -10px 0 0 20px;
}

h2.side {
	line-height: 1.2!important;
	font-size: 3.2rem;	
	margin-bottom: 5px;
}
li.categories {
font-family: "Gilbert"!important;
	margin: 0;	
	text-transform: uppercase;
	font-size: 3rem;
}

li.cat-item {
	font-family: 'Roboto', sans-serif;
	text-transform: none;
}

.column, .columns {
		padding: 25px; 
	margin: 0!important;
	background-position: center top;
}

.nopad {
	padding: 0!important;
	margin: 0!important;	
}

.pad {
	padding: 25px;
}

.clear {
	clear: both;	
}


/* BLOG
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.title {
}


.entry-content {
	padding-right: 30px;	
}

.post-column {
	padding: 10px!important;	
}

.post-box {
	padding: 20px 20px 25px 20px;	
	display: block;
	height: 250px!important;
}

a.post-link {
	display: block;	
	text-decoration: none;
}

.post-box:hover {
	background-color: #FFFFFF;
}

.post-box a, .post-box a:active, .post-box a:visited {
	text-decoration: none;
	color: inherit;	
}

.post-box a.btn {
	color: #FFFFFF!important;	
}

.post-box h3 {
	line-height: 1.1!important;	
}

.post-box p {
	line-height: 1.2!important;
	margin: 8px 0 18px 0;
	min-height: 95px;	
	color: inherit;	
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.banner-page {
		height: 348px;	
	}
	
.header-title {
	margin: 178px 0 0 270px ;	
}

.header-title h1 {
	font-size: 48px;
	line-height: 0.9;
	color: #071a52;
}

.header-title h2 {
	font-size: 5rem!important;
	line-height: 1.1!important;
	color: #FFFFFF;
}
	
/* COLOURS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.green, .the-other-mother {
	color: #09975d;	
}
.dark-green {
	color: #014031;	
}

.blue {
	color: #24447d;	
}

.light-blue, .thoughts, .btn .light-blue {
	color: #3aa7c4!important;	
}

.dark-blue, .touring {
	color: #042f59;	
}

.yellow, .videos {
	color: #fec842;	
}

.orange, .politics {
	color: #e84b20;	
}

.red {
	color: #ff4338;	
}

.pale-grey {
	color: #e5e5e5;
}

.grey {
	color: #3c3d3f;
}

.grey-text {
	color: #808284;	
}

h3.grey-text {
	color: #808284;	
font-family: "Gilbert"!important;
	font-size:26px!important;
	text-transform: none;
	font-weight: 100!important;
	margin: 0;	
}
.mgbutton {
	min-width: 100px!important;	
}

.titlepad {
	margin: 20px 0;	
}

.dark-grey {
	color: #1f2022;
}

.white {
	color: #FFFFFF!important;	
}
.white-bg {
	background-color: #FFFFFF;	
}
.pink {
	color: #ff1178;	
}

.home-grey-bg {
	background-color: #dfe1e6;	
}

.red-bg,   nav li.red a:hover {
	background-color: #ff4338;	
}
.red-banner-bg {
	background-color: #e6403c;
}

.pink-bg, nav li.pink a:hover {
	background-color: #ff1178;	
}
.pink-banner-bg {
	background-color: #ea1275;
}

.green-bg, nav li.green a:hover {
	background-color: #09975d;	
}
.green-banner-bg {
	background-color: #09945d;
}

.blue-bg, nav li.blue a:hover {
	background-color: #24447d;	
}

.light-blue-bg, nav li.light-blue a:hover {
	background-color: #3aa7c4;	
}

.light-blue-banner-bg {
	background-color: #379bbb;
}

.dark-blue-bg, nav li.dark-blue a:hover {
	background-color: #042f59;	
}

.yellow-bg, nav li.yellow a:hover {
	background-color: #fec842;	
}
.yellow-banner-bg {
	background-color: #dab044;
}
.orange-bg, nav li.orange a:hover {
	background-color: #e84b20;	
}
.orange-banner-bg {
	background-color: #d14625;
}
.pale-grey-bg, nav li.pale-grey a:hover {
	background-color: #e5e5e5;
}

.grey-bg, nav li.grey a:hover {
	background-color: #3c3d3f;
}

.dark-grey-bg {
	background-color: #1f2022;
}


/* BUTTONS & LINKS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.btn, .cntctfrm_contact_submit {
	padding: 5px 12px 5px 12px;
	/*color: #FFFFFF!important;*/
	font-family: "Gilbert"!important;	
	font-size: 20px!important;
	text-decoration: none;
	display: inline-block
}

.navbtn {
	padding: 2px 10px 4px 10px;
	color: #FFFFFF!important;
	font-family: "Roboto"!important;	
	font-size: 20px!important;
	text-decoration: none;
	display: inline-block;
	margin: 0;
}


	
		.navbtn:hover {			
			background-color: #333333!important;
			color: #FFFFFF!important;
			
	}

	

.cntctfrm_contact_submit {
	background-color: #3c3d3f!important;
}
.btn a {
	disbplay: block;	
}
.btn:hover {
	color: #CCCCCC!important;	
}

.all{
	padding: 6px 12px 5px 12px;
	font-family: "Gilbert"!important;	
	font-size: 20px;
	text-decoration: none;
	display: inline-block;
	color: #3c3d3f!important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, a.section-link {
	text-decoration: none;
	color:inherit!important;
}

.padtop {
	margin-top: 15px;	
}

a {
font-weight: 100!important;	
}

#search-button {
	border: none;
	width: 50px;	
}

/* GIGS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.venue .light-blue a {
	color: #3aa7c4!important;		
}

.venue .dark-blue a {
	color: #042f59!important;		
}

.gig {
	clear: both;
	background-color: #EFEFEF;
	margin-bottom: 10px;
	display: block;
	padding: 15px 15px 20px 15px;
}

.gig-date {
	
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	font-size: 24px;
	text-transform: none;
}

.gig-place {
	
}

.gig-time {
		padding:  8px 15px 15px 0;
}

.gig-venue {
	
}

.gig-link {
		padding:  0 5px 0 5px;
}
.gig-notes {
	clear: both;
	display: block;
}

/* SECTIONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.share {
	margin: 30px 0 10px 0;	
}

.divide {
	display: block;
	height: 4px;
	margin: 4px 0 10px 0;	
}

.home-right {
 position: relative;	
}

.home-blurb, .home-blurb h5 {
		font-family: 'Roboto', sans-serif;
font-size: 30px!important;
font-weight: 500!important;
line-height: 1.6;
}

.home-blurb p {
margin: 0;

}

.latest-post {

}

.home-fb {
	
	bottom: 0;
	max-height: 123px;
	background-image: url('assets/images/fb-big.gif');
	background-position: 10px 25px;
	background-size: 15%;
	background-repeat: no-repeat;
	right: 0;
	left: 0;
	padding: 25px 0 25px 0;
	}
	
	.home-tw {
		background-image: url('assets/images/tw-big.gif');
		background-size: 15%;
	background-position: 10px 15px;
	background-repeat: no-repeat;
	right: 0;
	text-align: right;
	}
	.twitter-timeline {
		float: right;	
	}
a.podcasts {
	display: block;	height: 100%;
}

.home-podcasts {

	background-image: url('assets/images/podcasts-big.gif');
	background-position: center;
	background-repeat: no-repeat;
	min-width: 250px;
	min-height: 215px;
	}	
	.header-home {
background-position: top center;
background-size: 1020px;
background-repeat: no-repeat;
	}
	.header-page {
background-position: 0 0;
background-size: 1020px;
background-repeat: no-repeat;
	}
		.header-tour {
background-position: 0 0;
background-size: 1020px;
background-repeat: no-repeat;
	}
	.quote{
		text-align: center;	
		padding: 50px 0 40px 0;
	}
	
	 .quote2 {
		text-align: center;	
		padding: 20px;
	}
	
.quotespace { margin-bottom: 10px; }
	
	.quote2 h1 {
		font-size: 28px!important;
	}
	
	.navbar {
		border-bottom: 2px solid #e4e4e4;
		position: fixed;
		height: 35px;
		background-color:rgba(255, 255, 255, 0.9);
		z-index: 200;
		width:inherit;
		padding: 5px 0 5px 0;
		  max-width: 1366px!important;
	}
	.sm-icon {
		display: inline-block;
		margin: 10px;	
	}
.footer-1 {
	text-align: center;	
}

.icon {
	margin: 10px 10px 5px 10px;	
}
	.right {
		
		text-align: right;	
	}
	.footer-2 {
		padding: 10px!important;
	}
	
	.footer-2 a {
		color: #333333;
			
	}
	
	.left { float: left; }
	.gigs { max-width: 960px; }
	 .gig-divide { height: 15px; border-top: 2px solid #666666; }
	
	/* NAV */
	
	
#menu-icon {
	width: 41px;
	height: 41px;
	background: url(assets/images/menu.gif) center;
	display:inline-block;
	margin: -3px 0 0 4px;
}

a:hover#menu-icon {
	background-color: #CCCCCC;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
	float: left;

}

.current {
	color: #2262AD;
}
	

nav ul, nav:active ul { 
	display: none;
	position: absolute;
	background-color:rgba(255, 255, 255, 0.9);
	width: 100%;
	margin:-7px 0 0 0;
	padding: 0!important;
	border-top: 2px solid #CCCCCC;
}

	nav li {
font-family: 'Roboto', sans-serif;
font-size: 20px;

		text-align: left;
		width: 100%;


	}
	
	nav li a {
			display: block;
			color: #333333!important;
			text-decoration: none;
			padding: 2px 2px 2px 10px;
			margin: 0;
	}
		nav li a:hover {			
			color: #FFFFFF!important;
			
	}

	nav:hover ul {

		display: block;

	}
	
	
	
	/* SEARCH */
	
	
@media (min-width: 0) and (max-width: 750px) {

	#search-form {
		margin: -40px 4px 0 0!important;
		padding: 0;
	}
	
	/** Search Field 1 Focus (Full Width) **/
 	.search-field:focus, .search-field:hover {
		outline: none;
		min-width: 200px;
		width:85%;
		border: none;
		background-color: #ffc843!important;
		color:#333333!important;
	}

	
}

@media (min-width: 0) and (max-width: 768px) {

	.quote h1 {
		font-size: 24px!important;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {

	.quote h1 {
		font-size: 32px!important;
	}
}

@media (min-width: 751px) {
	#search-form {
		margin: 4px 4px 0 0!important;
		padding: 0;
	}
	
	/** Search Field 1 Focus (Full Width) **/
 .search-field:focus, .search-field:hover {
    outline: none;
    min-width: 200px;
   
    width: 100%;
	border: none;
	background-color: #ffc843!important;
  	 color:#333333!important;
}
	
}

/* @media (min-width: 600px) and (max-width: 1024px) {
 
	h3.blog-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 20px!important;
	text-transform: none;
	margin: 0;

} }
/* Smallest */
@media (max-width: 567px) {
	.titletop {
margin-top:20px!important;	
}
	 .container {
    width: 100%;
	padding: 0; }
	
	.blog-text {
	padding: 20px!important;
}

	
	/* GIGS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.gig {
	clear: both;	
	display: block;
	padding: 15px;
	margin: 10px 0 10px 0;
}
	
	
	
.gig-date {
	padding: 5px 5px 0 0;
}
.venue {
	display: block;	
}
.dash { visibility: hidden; display: none; } 
.gig-place {
	padding: 5px 15px 0 5px;
}

.gig-time {
		padding: 0 15px 15px 5px;
}

.gig-venue {
	padding: 0 5px 0 0;
}

.gig-link {
		clear: both;
		float: left;
		margin: 10px 0 10px 0;
}


		.next-gig-date {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-transform: none;
	margin: 0;
}

	
	.home-tw {
		background-position: 10px 20px;
		
	}
	
	.footer-2 { text-align: center!important; padding: 6px 3px 3px 3px!important; font-size: 85%; }
	.right { text-align: center!important; padding: 0 3px 6px 3px!important; }
	
		.header-title {
	margin: 95px 0 0 110px ;	
}

.header-title h1 {
	font-size: 28px;
	line-height: 0.9;
	color: #071a52;
}

.header-title h2 {
	font-size: 6vw!important;
	line-height: 1.1!important;
	color: #FFFFFF;
}

.header-home {
background-size: 600px;
	background-position: -30px 0!important;

	}
	.header-page {
background-size: 600px;
	background-position: -30px 0!important;

	}
}

/* Larger than mobile */
@media (max-width: 400px) {
	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

}

/* Larger than tablet */

@media (min-width: 750px) and (max-width: 999px) {
	.home-tw {
		background-position: 20px 20px;
	
	
	}
}


	#search-button-1 {
    position: absolute;
    float: right;
    right: 0px;
	
	
    display: block;
   width: 41px;
	height: 41px;

}
/** Search Fields **/
 .search-field {
    float: right;
    display: block;
    width: 41px;
	padding: 0;

    background-color: rgba(255, 200, 67, 0)!important;
    background-image: url('assets/images/search.gif');
    background-repeat: no-repeat;
    background-position:right;
    font-size: 18px;
    
    color: rgba(255, 255, 255, 0);
   margin: -5px 0 0 0;
    /* CSS3 Rounded Corners */
    border-radius: 0!important;
	border: none!important;
    /* CSS3 Transition (Expanding Effect) */
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-backface-visibility: hidden;
}

/** Don't want the reset auto-button to show up over the button image **/
 .search-field::-ms-clear {
    width : 0;
    height: 0;
}
/** Make text visible again on focus or hover **/
#search-text:focus, #search-text:hover {
    color: rgba(255, 255, 255, 1)!important;

}

/* Larger than desktop */
@media (min-width: 1000px) {
	
	.home-tw {
		background-position: 20px 15px;
	
		
	
	}
	
	.header-home {
		
	}
	


}

/* Larger than Desktop HD */
@media (min-width: 1200px) {

}

/* GIG PRESS 
 .gigpress-header { background-color: #333333 !important; color: #00d8ff !important; font-family: "Arial Black", Arial, Helvetica, sans-serif !important; letter-spacing: -1px; margin: 0; text-transform: uppercase; }
 .gigpress-table td,  .gigpress-date, .gigpress-city, .gigpress-venue, .gigpress-country { border: 1px solid #CCCCCC !important; }
 .gigpress-table {background-color: #FFFFFF !important; }
  .gigpress-table td { font-size: 14px !important; }
  
  
  .gig-date { width: 75px; height: 65px; text-align: center; background-color: #333333; color: #00d8ff; line-height: normal; text-weight: bold; padding-top: 5px;}
 .gig-d, .gig-y { font-size: 12px; text-transform: uppercase; }
  .gig-d2 { font-size: 28px;  text-weight: bold; font-family: "Arial Black", Arial, Helvetica, sans-serif !important; line-height: 30px;}
   .gig-m{ font-size: 12px; text-transform: uppercase; }
 .gig-join { width: 75px; height: 15px; text-align: center; background-color: #333333; color: #00d8ff; line-height: normal; text-weight: bold; }
 .gig-info { margin-left: 10px; width: 250px; }
 .gig-box { margin-bottom: 15px; clear: both; line-height: normal; font-size: 12px; }
 .gig-city { font-family: "Arial Black", Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size: 18px; margin-bottom: 5px; }
 .gig-notes { margin: 0 0 10px 0; font-size: 14px;}
 .grey { background-color: #CCCCCC; }
 .gig a { font-weight: bold; }
 .gig-links a {font-size: 14px; line-height: 15px; font-family: "Arial Black", Arial, Helvetica, sans-serif; letter-spacing: -1px; text-decoration: none !important; text-transform: uppercase; color: #333333 !important; background-color:#00d8ff; padding: 2px 4px 2px 4px!important; float: left; border-right: 4px solid #FFFFFF; } 
  .gig-links a:hover {color: #333333 !important; background-color:#999999;  } 
 .gig-links { } 
 .gig-divide { height: 15px; border-top: 2px solid #666666; }
  .small-gig-divide { height: 5px; border-top: 1px solid #666666; margin-top: 4px;clear: both;}
  .small-gig-d { width: 60px; margin-right: 10px; font-weight: bold; float: left; }
    .small-gig-i { float: left; }
	
	
	 .gig-link2 a {font-size: 14px; line-height: 15px; font-family: "Arial Black", Arial, Helvetica, sans-serif; letter-spacing: -1px; text-decoration: none !important; text-transform: uppercase; color: #333333 !important; background-color:#c6ff00; padding: 2px 4px 2px 4px!important; float: left; border-right: 4px solid #FFFFFF; } 
  .gig-link2 a:hover {color: #333333 !important; background-color:#999999;  }
	
 /*END GIG PRESS */
 
 /*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/

.pagination,
.comments-pagination {
	border-top: 1px solid #eee;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	padding: 2em 0 3em;
	text-align: center;
}

.pagination .icon,
.comments-pagination .icon {
	width: 0.666666666em;
	height: 0.666666666em;
}

#reply-title {
	margin-top: 30px;	
}

.comment {
	background-color: #e5e5e5;
	padding: 10px 10px 20px 10px;
	margin: 5px 0 10px 0;	
}

#comments {
	clear: both;
	padding: 2em 0 0.5em;
}

.comments-title {
	font-size: 20px;

	margin-bottom: 1.5em;
}

.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

.comment-list li:before {
	display: none;
}

.comment-body {
	margin-left: 65px;
}

.comment-author {

	
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}

.comment-author .avatar {
	height: 50px;
	left: -65px;
	position: absolute;
	width: 50px;
}

.comment-author .says {
	display: none;
}

.comment-meta {
}

.comment-metadata {
	color: #767676;
	font-weight: 800;
	text-transform: uppercase;
}

.comment-metadata a {
	color: #767676;
}

.comment-metadata a.comment-edit-link {
	color: #222;
	margin-left: 1em;
}

.comment-body {
	color: #333;
}

.comment-reply-link {
	font-weight: 800;
	position: relative;
}

.comment-reply-link .icon {
	color: #222;
	left: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}

.children .comment-author .avatar {
	height: 30px;
	left: -45px;
	width: 30px;
}

.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #333;
	padding: 2px;
}

.no-comments,
.comment-awaiting-moderation {
	color: #767676;
	font-style: italic;
}

.comments-pagination {
	margin: 2em 0 3em;
}

.form-submit {
	text-align: left;
}

/* Posts pagination */

	.nav-links .nav-title {
		position: relative;
	}

	.nav-title-icon-wrapper {
		position: absolute;
		text-align: center;
		width: 50px;
	}

	.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
		left: -2em;
	}

	.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
		right: -2em;
	}
	
	/*--------------------------------------------------------------
4.0 Clearings
--------------------------------------------------------------*/

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.entry-footer:before,
.entry-footer:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.nav-links:before,
.nav-links:after,
.pagination:before,
.pagination:after,
.comment-author:before,
.comment-author:after,
.widget-area:before,
.widget-area:after,
.widget:before,
.widget:after,
.comment-meta:before,
.comment-meta:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.entry-footer:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.nav-links:after,
.pagination:after,
.comment-author:after,
.widget-area:after,
.widget:after,
.comment-meta:after {
	clear: both;
}